uuid: 1191dcbb-f7e4-4024-8446-e823dc743560
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_showroom
field_name: field_showroom
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
